HIBERG

Холодильник HIBERG S-RFC 600 W

Холодильник HIBERG S-RFC 600 W

564000р.

Тип холодильник Тип установки встраиваемый Цвет белый Количество камер 2 камеры Располож..

Холодильник HIBERG S-RFC 650 B

Холодильник HIBERG S-RFC 650 B

631400р.

Тип встраиваемый холодильник Цвет тёмно-серый Количество камер двухкамерный Расположение морозильной камеры снизу ..

Холодильник HIBERG S-RFC 800 B inverter

Холодильник HIBERG S-RFC 800 B inverter

986056р.

Тип холодильника Cross Door Тип установки встраиваемый Общий объем 557 л Общий полезный объем 526 л Поле..

Холодильник HIBERG S-RFQ 800 B inverter

Холодильник HIBERG S-RFQ 800 B inverter

869600р.

Тип встраиваемый холодильник Cross Door Габариты (ВхШхГ) 1996х962х572 мм Габариты ниши (ВхШхГ) 2000х964х580 мм Цвет темно-серый ..

Холодильник HIBERG S-RFQ 800 FB inverter

Холодильник HIBERG S-RFQ 800 FB inverter

585771р.

Тип холодильника French-Door Общий объём 626 л Полезный объём 534 л Объем холодильной камеры 333 л ..

Холодильник HIBERG S-RFQ 800 W inverter

Холодильник HIBERG S-RFQ 800 W inverter

506910р.

Тип холодильник Общий объем 557 л Класс энергопотребления A+++ Энергопотребление в год 261 кВт/год Мощ..

Холодильник HIBERG S-RFS 800 W inverter

Холодильник HIBERG S-RFS 800 W inverter

738900р.

Тип холодильника Side-by-side Тип установки встраиваемый Общий объем 557 л Класс энергопотребления A+++ ..

Холодильник HIBERG SBS (RF-40DD NFS+FR-40DX NFS)

Холодильник HIBERG SBS (RF-40DD NFS+FR-40DX NFS)

235865р.

Тип холодильник Тип холодильника отдельностоящий Общий объем 688 л Общий объем холодильной камеры 384 л ..

Холодильник HIBERG SBS (RF-40DD NFW+FR-40DX NFW)

Холодильник HIBERG SBS (RF-40DD NFW+FR-40DX NFW)

65589р.

Тип холодильник Тип холодильника отдельностоящий Общий объем 688 л Общий объем холодильной камеры 384 л ..

Холодильник HIBERG SBS (RF-47D NFW+FR-34D NFW)

Холодильник HIBERG SBS (RF-47D NFW+FR-34D NFW)

59384р.

Тип Side-by-Side Расположение отдельностоящий Общий объем 620 л Объем холодильной камеры 360 л Объем мор..

Холодильник HIBERG SBS (RF-47DD NFS+FR-34D NFS)

Холодильник HIBERG SBS (RF-47DD NFS+FR-34D NFS)

131262р.

Тип Side-by-Side Расположение отдельностоящий Общий объем 620 л Объем холодильной камеры 360 л Объем мор..

Холодильник Side-by-Side HIBERG RFS-450D NFY

Холодильник Side-by-Side HIBERG RFS-450D NFY

43137р.

Морозильная камера Side by Side (сбоку) Цвет / Материал покрытия бежевый / пластик/металл Управление электронное Энергопотребление класс A+ (..

Холодильник Side-by-Side HIBERG RFS-490D NFGY

Холодильник Side-by-Side HIBERG RFS-490D NFGY

63032р.

Морозильная камера Side by Side (сбоку) Цвет / Материал покрытия бежевый / пластик/металл Управление электронное Энергопотребление класс A+ (39..

Холодильник Side-by-Side HIBERG RFS-560D NFGY

Холодильник Side-by-Side HIBERG RFS-560D NFGY

48338р.

Морозильная камера Side by Side (сбоку) Цвет / Материал покрытия бежевый / пластик/металл Управление электронное Энергопотребление класс A+ ..

Холодильник Side-by-Side HIBERG RFS-580D NFGY

Холодильник Side-by-Side HIBERG RFS-580D NFGY

58034р.

Морозильная камера Side by Side (сбоку) Цвет / Материал покрытия бежевый / пластик/металл Управление электронное Энергопотребление класс A+ (45..

Холодильник Side-by-Side HIBERG RFS-630D NFGY

Холодильник Side-by-Side HIBERG RFS-630D NFGY

58457р.

Тип Side by Side Морозильная камера сбоку Цвет бежевый Материал покрытия пластик/металл Управление..

Холодильный барный центр HIBERG X2 FB

Холодильный барный центр HIBERG X2 FB

131300р.

Тип холодильный барный центр Габариты (ВхШхГ) 460х1055х585 мм Цвет чёрный Объем 93 л Объ..

Холодильный барный центр HIBERG X2 FW

Холодильный барный центр HIBERG X2 FW

120800р.

Тип холодильный барный центр Габариты (ВхШхГ) 460х1055х585 мм Цвет белый Объем 93 л Объе..

Показано с 469 по 486 из 593 (всего 33 страниц)